/*
Theme Name: IWWG
Theme URI: http://www.iwwg.org
Template: jupiter
Author: Tracking Wonder
Author URI: http://www.trackingwonder.com
Description: http://www.trackingwonder.com
Version: 1.0.1497283049
Updated: 2017-06-12 15:57:29

*/

.wa_login_shortcode {
	margin-right: 9px !important;
}

.page-id-866 .mk-video-container {
	padding-bottom: 0;
	height: 2000px !important;
}

.page-id-854 .mk-video-container,
.page-id-860 .mk-video-container {
	padding-bottom: 0;
	height: 2500px !important;
}

.page-id-869 .mk-video-container {
	padding-bottom: 0;
	height: 2800px !important;
}

.page-id-854 input#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_eventRegistrationActions_RegistrationLink_bt.typeButton.registerButton {
	padding: 20px 40px !important;
	background: #05a09c !important;
	color: #fff !important;
}